@charset "UTF-8";

#mainContainer .innerContainer h2.h2Title_02 {
  margin-bottom: 20px;
}

.navBtn {
  margin-right: 20px;
  background-image: none;
  width: 500px;
  margin: 0 auto 50px;
}
.navBtn a {
  background: #0071cd url(/common13/imgs/icon/icn_link_white.png) 95% 50% no-repeat;
  border-radius: 6px;
  border-bottom: 5px solid #0165a7;
  color: #ffffff !important;
  display: table-cell;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
  height: 60px;
  width: 500px;
  line-height: 1.3;
  text-align: center;
}
@media screen and (max-width: 1019px) {
	#sonota_index .headline {
		font-size: 14px;
		color: #0072CC;
		text-align: center;
	}
	.faqOthers {
		padding: 0;
	}
	.faqOthers .faqList li {
		border-bottom: solid 1px #C7C7C7;
	}
  #mainContainer .mainContents div.caution03f {
    padding: 10px;
    margin-top: 20px;
    width: calc(100% - 26px);
  }
}
@media screen and (max-width: 1019px) {
  .navBtn {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
  .navBtn a {
    font-size: 16px !important;
    text-decoration: none;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 85%;
  }
}
button{
  border: none;
  outline: none;
  background: transparent;
}
.innerContainer {
  margin-bottom: 120px;
}
.form,
.contactus {
  margin-top: 60px;
}
#mainContainer .innerContainer .h2Title_02 {
  margin-bottom: 40px;
}

@media screen and (max-width: 1019px) {
  .form,
  .contactus {
    margin-top: 60px;
  }
  #mainContainer .innerContainer .h2Title_02 {
    margin-bottom: 20px;
  }
}

.contact {
  width: 100%;
  padding: 20px 0;
  background-color: #f6f8f9;
  text-align: center;
  margin-bottom: 20px;
}

.contact-link-group {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
}

.contact-link-group--4col .contact-link-group__item .link-box__inner p {
  margin-top: 5px;
  line-height: 1.25;
}
@media screen and (min-width: 1020px) {
  .contact-link-group--4col {
    max-width: 660px;
    margin: -20px auto 20px;
  }
}
@media screen and (max-width: 1019px) {
  .contact {
    padding: 20px 10px;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .contact-link-group {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .contact-link-group .column__sm--03 {
    margin: 0;
  }
  .contact-link-group.contact-link-group--4col {
    flex-direction: unset;
    justify-content: space-around;
    align-items: stretch;
  }
  .contact-link-group.contact-link-group--4col .column__xs--06 {
    margin: 0;
  }
  .contact-link-group--4col.contact-link-group .contact-link-group__item {
    padding: 8px 0;
  }
  .contact-link-group--4col .contact-link-group__item .link-box__inner {
    display: block;
  }
  .contact-link-group--4col .contact-link-group__item .contact-link-box .link-box__inner {
    padding-left: 0;
    padding-right: 0;
  }
  .contact-link-group--4col .contact-link-group__item .contact-link-img {
    display: flex;
    align-items: center;
    margin: auto;
    max-height: none;
    min-height: auto;
  }
  .contact-link-group--4col .contact-link-group__item .link-box__inner p {
    width: 100%;
    margin-top: 10px;
    margin-left: 0;
    font-size: 12px;
    line-height: 1.4;
    text-align: center;
  }
}

.contact-link-group .contact-link-group__item {
  width: 100%;
  min-height: 134px;
}

@media screen and (max-width: 1019px) {
  .contact-link-group .contact-link-group__item {
    padding: 8px 10px;
    height: auto;
  }
}

.contact-link-group__item .contact-link-box {
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  display: flex;
  padding: 25px 10px 5px;
  position: relative;
  min-height: 106px;
}

#mainContainer a.contact-link-box {
  text-decoration: none;
}
.contact-link-group__item .contact-link-box .link-box__inner {
  width: 100%;
}
.link-box__inner__text {
  color: #222;
}

@media screen and (max-width: 1019px) {
  .contact-link-group__item .contact-link-box {
    min-height: 108px;
  }
  .contact-link-group__item .contact-link-box .link-box__inner {
    width: 100%;
    padding-top: 0;
    flex-direction: row;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.contact-link-group__item .contact-link-box.external::after {
  content: "";
  background: url(/common21/imgs/icon-newtab-blue.svg) no-repeat center/contain;
  position: absolute;
  top: 0;
  right: 0;
  width: 14px;
  height: 14px;
  margin: 10px;
}
.contact-link-group__item .contact-link-img {
  display: inline-block;
  height: auto;
  width: 46px;
}
.contact-link-group__item .contact-link-img img {
  display: block;
  margin: auto;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 1019px) {
  .contact-link-group__item .contact-link-img {
    display: contents;
    height: 48px;
    width: 48px;
    margin-bottom: 0;
  }
  .contact-link-group__item .contact-link-img img {
    max-width: 48px;
  }
}
.column > [class^="column__"] {
  padding-top: 20px;
}
.column > [class^="column__"] {
  padding-right: 10px;
  padding-left: 10px;
  position: relative;
}
.contact-link-group--4col .column__sm--03 {
  width: 22.7%;
}
@media screen and (max-width: 1019px) {
  .contact-link-group--4col .column__sm--03 {
    width: 100%;
  }
  .contact-link-group--4col .column__xs--06 {
    width: 48%;
    padding: 10px 0 0;
  }
  .contact-link-group--4col .column__xs--06:first-child,
  .contact-link-group--4col .column__xs--06:nth-child(2) {
    padding-top: 0;
  }
  .contact-link-group--4col .column__xs--06:nth-child(2n) {
    padding-left: 10px;
  }
}
.contact-link-group--4col .column__sm--03:first-child,
.contact-link-group--4col .column__sm--03:nth-child(5) {
  padding-left: 0;
}
.contact-link-group--4col .column__sm--03:nth-child(4n) {
  padding-right: 0;
}

.FAQList {
  margin-top: 20px;
}
.FAQList p {
  font-size: 13px;
}
.faq__title {
  font-size: 18px;
  color: #888;
  font-weight: bold;
}
.block-faq__list-item {
  list-style: none;
}
.block-faq__list-item .icon-newtab {
  display: none;
}
@media screen and (max-width: 1019px) {
  .FAQList {
    margin-left: 0;
  }
}

.form--column {
  display: flex;
}
#mainContainer .form__img {
  width: 213px;
  height: 132px;
}
#mainContainer .form__img img {
  width: 100%;
  height: 100%;
}
.form__contents {
  margin-left: 30px;
  width: 485px;
}
.form__contents li {
  margin-bottom: 0;
}
@media screen and (max-width: 1019px) {
  #mainContainer .form__img {
    margin: 0 auto;
  }
  .form--column {
    display: block;
  }
  .form__contents {
    margin-top: 20px;
    margin-left: 0;
    width: auto;
  }
}

.box-conversion {
  width: 100%;
  padding: 20px 30px;
  background-color: #f6f8f9;
  text-align: center;
  margin-bottom: 20px;
  box-sizing: border-box;
}
.conversion__title {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}
.conversion__list {
  display: inline-block;
}
.conversion__btn {
  margin-top: 10px;
  color: #0071cd;
}
.conversion__btn a {
  color: #0071cd !important;
}

@media screen and (max-width: 1019px) {
  .box-conversion {
    padding: 20px;
  }
  .conversion__btn {
    max-width: 500px;
    margin: 10px auto 0;
  }
}

div.box-group--border {
  border-color: #ccc;
  max-width: 700px;
  margin: 0 auto;
}

#mainContainer:not(.mainContainer) div.box-group {
  margin: 0 auto;
}


